<?xml version="1.0" encoding="utf-8"?>
<component size="939,76" extention="ProgressBar">
  <displayList>
    <image id="n5_k6ir" name="n5" src="rto39" fileName="img/Loading_progress_dk1.png" xy="0,5" size="939,69"/>
    <image id="n4_k6ir" name="bar" src="rto3a" fileName="img/Loading_progress_dk2.png" xy="3,9" size="933,63"/>
    <text id="n6_tqjz" name="text_status" xy="308,1" size="305,66" fontSize="50" color="#ffffff" vAlign="middle" autoSize="none" text="Loading...">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n10_cou6" name="text_per" xy="532,4" size="112,66" fontSize="50" color="#ffffff" autoSize="none" text="100%"/>
  </displayList>
  <ProgressBar/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Text" target="n6_tqjz" value="Loading."/>
    <item time="6" type="Text" target="n6_tqjz" value="Loading.."/>
    <item time="12" type="Text" target="n6_tqjz" value="Loading..."/>
    <item time="18" type="Text" target="n6_tqjz" value="Loading"/>
  </transition>
</component>